
<head>
    <title>AZ-300</title>
    <style>
        body {
            font: normal 14px Verdana, Arial, sans-serif;
        }
        table, th, td  {
            border: blue 1px solid;
            border-collapse: collapse;
        }
    </style>
</head>

<body>
    <h1>AZ-300</h1>

    <p>Welcome!</p>

    <h2>At the beginning...</h3>

    Please complete these three steps:
    <ol>
        <li><a href="newTenant-azurePass.html" target="_blank">Create a new tenant and redeem your Azure Pass code</a></li>
        <p></p>
        <li><a href="https://skillpipe.com" target="_blank">Get your book at Skillpipe</a></li>
        <p></p>
        <li><a href="https://github.com/MicrosoftLearning/AZ-300-MicrosoftAzureArchitectTechnologies" target="_blank">Clone GitHub repo (or download zip)</a></li>
        <p></p>
    </ol>


    <h2>Consolidated TOC</h2>


    <table>
        <tr>
            <td>VMs</td>
            <td>
                <ul style="list-style-type:none;">
                    <li>AZ-300T01 Mod 03</li>
                    <li>AZ-300T02 Mod 01</li>
                    <li><a href="https://github.com/MicrosoftLearning/AZ-300-MicrosoftAzureArchitectTechnologies/blob/master/Instructions/AZ-300T01_Lab_Mod03_Implementing%20Custom%20Azure%20VM%20Images.md" target="_blank">
                        Lab Custom Image</a></li>
                    <li><a href="https://github.com/MicrosoftLearning/AZ-300-MicrosoftAzureArchitectTechnologies/blob/master/Instructions/AZ-300T02_Lab_Mod01_Implementing%20Azure%20to%20Azure%20migration.md" target="_blank">
                        Lab ASR</a></li>
                </ul>
            </td>
        </tr>
        <tr>
            <td>Monitoring</td>
            <td>
                <ul style="list-style-type:none;">
                    <li>AZ-300T01 Mod 01</li>
                    <li><a href="https://github.com/MicrosoftLearning/AZ-300-MicrosoftAzureArchitectTechnologies/blob/master/Instructions/AZ-300T01_Lab_Mod01_Exploring%20Monitoring%20Capabilities%20in%20Azure.md" target="_blank">
                        Lab Monitoring</a></li>
                </ul>
            </td>
        </tr>
        <tr>
            <td>Storage</td>
            <td>
                <ul style="list-style-type:none;">
                    <li>AZ-300T01 Mod 02</li>
                    <li>AZ-300T03 Mod 01</li>
                    <li><a href="https://github.com/MicrosoftLearning/AZ-300-MicrosoftAzureArchitectTechnologies/blob/master/Instructions/AZ-300T03_Lab_Mod01_Implementing%20Azure%20Storage%20access%20controls.md" target="_blank">
                        Lab Storage SAS</a></li>
                </ul>
            </td>
        </tr>
        <tr>
            <td>Network</td>
            <td>
                <ul style="list-style-type:none;">
                    <li>AZ-300T01 Mod 04</li>
                    <li>AZ-300T02 Mod 03</li>
                    <li><a href="https://github.com/MicrosoftLearning/AZ-300-MicrosoftAzureArchitectTechnologies/blob/master/Instructions/AZ-300T02_Lab_Mod03_Configuring%20VNet%20peering%20and%20service%20chaining.md" target="_blank">
                        Lab VNet Peering and Service Chaining</a></li>
                    <li><a href="https://github.com/www42/aztraining/blob/master/Point-to-Site-VPN/Point-to-Site-VPN-AddonAZ300T02Mod3.azcli" target="_blank">
                        <font color="red">Extra Lab: Point-to-Site VPN</font></a></li>
                    <li><a href="https://github.com/MicrosoftLearning/AZ-300-MicrosoftAzureArchitectTechnologies/blob/master/Instructions/AZ-300T03_Lab_Mod03_Implementing%20Azure%20Load%20Balancer%20Standard.md" target="_blank">
                        Lab Load Balancer Standard</a></li>
                </ul>
            </td>
        </tr>
        <tr>
            <td>Identities</td>
            <td>
                <ul style="list-style-type:none;">
                    <li>AZ-300T01 Mod 05</li>
                    <li>AZ-300T03 Mod 04</li>
                    <li><a href="https://microsoftlearning.github.io/AZ-103-MicrosoftAzureAdministrator/Instructions/Labs/09%20-%20Implement%20Directory%20Synchronization%20(az-100-05).html" target="_blank">
                        <font color="red" >Extra Lab: Azure AD Connect</font></a></li>
                    <li><a href="https://github.com/MicrosoftLearning/AZ-300-MicrosoftAzureArchitectTechnologies/blob/master/Instructions/AZ-300T01_Lab_Mod05_Implementing%20user-assigned%20managed%20identities%20for%20Azure%20resources.md" target="_blank">
                        Lab Managed Identities</a></li>
                    <li><a href="https://github.com/MicrosoftLearning/AZ-300-MicrosoftAzureArchitectTechnologies/blob/master/Instructions/AZ-300T03_Lab_Mod04_Implementing%20custom%20Role%20Based%20Access%20Control%20roles.md" target="_blank">
                        Lab Custom RBAC Role</a></li>
                </ul>
            </td>
        </tr>
        <tr>
            <td>Apps</td>
            <td>
                <ul style="list-style-type:none;">
                    <li>AZ-300T02 Mod 02</li>
                    <li>AZ-300T04</li>
                    <li>AZ-300T06</li>
                    <li><a href="https://github.com/MicrosoftLearning/AZ-301-MicrosoftAzureArchitectDesign/blob/master/Instructions/AZ-301T03_Lab_Mod02_Deploying%20Managed%20Containerized%20Workloads%20to%20Azure.md" target="_blank">
                        <font color="red">Extra Lab Kubernetes Cluster</font></a></li>  
                    <!-- <li><a href="https://github.com/www42/k8w/blob/master/Challenges/AZ-300KubernetesAddOn.azcli" target="_blank">
                        Extra Lab Kubernetes Cluster</a></li> -->
                    
                    <li><a href="https://github.com/MicrosoftLearning/AZ-300-MicrosoftAzureArchitectTechnologies/blob/master/Instructions/AZ-300T06_Lab_Mod01_Configuring%20a%20Message-Based%20Integration%20Architecture.md" target="_blank">
                        Lab Functions and Messaging</a></li>
                    <li><a href="https://github.com/MicrosoftLearning/AZ-300-MicrosoftAzureArchitectTechnologies/blob/master/Instructions/AZ-300T04_Lab_Mod01_Implementing%20Azure%20Logic%20Apps.md" target="_blank">
                        Lab Logic Apps</a></li>
                </ul>
            </td>
        </tr>
        

    </table>




    <h2>Useful links</h2>

    <!--Certification Roadmap--><p><a href="https://query.prod.cms.rt.microsoft.com/cms/api/am/binary/RE2PjDI" target="_blank">Microsoft Role Based Certification Roadmap</a> (pdf download)</p>

    <!--Learning Dashboard--><p><a href="https://www.microsoft.com/de-de/learning/dashboard.aspx" target="_blank">Microsoft Learning - Your Dashboard</a> (Login required)</p>  
 
    <!--Microsoft Learn--> <p><a href="https://docs.microsoft.com/de-de/learn/" target="_blank">Microsoft Learn - Home</a></p>

    <!--Learning Path for Azure Solutions Architect--> <p><a href="https://aka.ms/AzureArchitectInfographic" target="_blank">Microsoft Learn - Learning Path for Azure Solutions Architect</a></p>
    
    <!--More Learning Paths--> <p><a href="learningpath.html" target="_blank">Microsoft Learn - More Learning Paths</a></p>
    
    <!--Microsoft Learning at GitHub--><p><a href="https://github.com/MicrosoftLearning" target="_blank">Microsoft Learning at GitHub</a></p>

    <!--Azure Videos--> <p><a href="https://azure.microsoft.com/en-us/resources/videos/index/" target="_blank">Azure Videos</a></p>



<!--
    <h2>At the end...</h3>

    Please give feedback:
    <a href="https://www.metricsthatmatter.com/url/u.aspx?3D652C7F6153544109" target="_blank">Course Evaluation (MTM)</a>
-->

</body>

<!--foo--> <p><a href="" target="_blank"></a></p